.rb-wbody {
    margin: 0;
   /* font-size: 9pt;*/
}
.aLoader {
    background-color: white;
    border-radius: 14px;
    position: fixed;
    width: 30px;

}
@font-face {
  font-family: 'anticon';
  src: url('https://at.alicdn.com/t/font_zck90zmlh7hf47vi.eot');
  /* IE9*/
  src: url('https://at.alicdn.com/t/font_zck90zmlh7hf47vi.eot?#iefix') format('embedded-opentype'), /* chrome、firefox */ url('https://at.alicdn.com/t/font_zck90zmlh7hf47vi.woff') format('woff'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url('https://at.alicdn.com/t/font_zck90zmlh7hf47vi.ttf') format('truetype'), /* iOS 4.1- */ url('https://at.alicdn.com/t/font_zck90zmlh7hf47vi.svg#iconfont') format('svg');
}
.mw640 {
	max-width: 640px;
}
.rb-content form, .rb-content #next_form {
	max-width: 360px;
}
.rb-wbody table {
	border-collapse: collapse;
}
.rb-wbody .fullWidth {
    width: 100%;
}
.rb-wbody .leftWidth {
    width: 200px;
}
.rb-wbody .wLeftLogo {
    background-image: url(../img/wuper_logo.gif);
    padding: 0px;
    height: 90px;
    border-right: 1px dotted;
}
.rb-wbody .fullWidth1 {
    width: 100%;
}
.rb-wbody .collapse, .rb-mbody .collapse {
    display: none;
}
.menuparent {
    position: relative !important;
}
.nav:before, .nav:after {
    content: " ";
    display: table;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.navbar-toggle {
    padding: 9px 10px;
    margin: 8px;
    background-color: transparent;
    border: 1px solid lightgray;
    border-radius: 4px;
	cursor: pointer;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}
.navbar-collapse.navbar-main.rb-menu-content {
    width: 200px;
}
.rb-nav {
    float: left;
}
.rb-wbody .galer, .rb-wbody .rb-content {
    width: calc(100% - 200px);
    float: left;
}
.galerItem .back {
    position: absolute;
    right: 10px;
}

.galerItem .rightside {
    float: right;
    width: calc(100% - 484px);
    margin-left: 4px;
}
.galerItem .leftside {
    float: left;
}
.rb-nav .navbar-toggle .icon-bar {
    background-color: #888888;
}
.rb-nav .nav {
    font-size: unset;
	padding: 0px;
}
.rb-nav .nav > li {
    position: relative;
    display: block;
}
ul.nav.navbar-nav.navbar-right {
    padding: 6px;
}
.rb-nav .footer-nav > li, .rb-nav .navbar-nav > li {
    padding: 0px 20px 8px;
    position: inherit;

    background-image: url(../img/arrow_on_white.gif);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 15px;
}
.rb-nav .navbar-toggle:hover, .rb-nav .navbar-toggle:focus {
    background-color: #dddddd;
}

/* ant css	*/

.ant-modal-mask {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: #373737;
    background-color: rgba(55, 55, 55, 0.6);
    height: 100%;
    z-index: 1000;
    filter: alpha(opacity=50);
}
.ant-modal-wrap {
    position: fixed;
    overflow: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.ant-modal {
    width: 520px;
    transform-origin: 537px 190px 0px;
    position: relative;
    width: auto;
    margin: 0 auto;
   /* top: 100px;*/
    padding: 20px;
}
.ant-modal-content {
    position: relative;
    background-color: #fff;
    border: 0;
    border-radius: 4px;
    background-clip: padding-box;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}
.ant-modal-close {
    cursor: pointer;
    border: 0;
    background: transparent;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
    font-weight: 700;
    line-height: 1;
    text-decoration: none;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
    color: rgba(0, 0, 0, 0.43);
    outline: 0;
}
.ant-modal-close-x {
    display: block;
    font-style: normal;
    vertical-align: baseline;
    text-align: center;
    text-transform: none;
    text-rendering: auto;
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 14px;
}
.ant-modal-close-x:before {
    content: "\E633";
    display: block;
    font-family: "anticon" !important;
}
.ant-modal-header {
    text-align: center;
}

.ant-modal-header {
    padding: 13px 16px;
    border-radius: 4px 4px 0 0;
    background: #fff;
    color: rgba(0, 0, 0, 0.65);
    border-bottom: 1px solid #e9e9e9;
}
.rc-dialog-title, .ant-modal-title {
    font-size: 30px;
}

.ant-modal-title {
    margin: 0;
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.85);
}
.ant-modal-body {
    padding: 16px;
    font-size: 12px;
    line-height: 1.5;
	text-align: center;
}
.ant-modal-footer {
	text-align: center;
    border-top: 1px solid #e9e9e9;
    padding: 10px 16px 10px 10px;
    text-align: right;
    border-radius: 0 0 4px 4px;
}
.ant-modal-footer span.round{
    font-weight: bold;
    background-color: #108ee9;
    border-radius: 10px;
    width: 20px;
    height: 16px;
    display: inline-block;
}

button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button;
}

.ant-btn-lg {
    padding: 0 15px;
    font-size: 14px;
    border-radius: 4px;
    height: 32px;
}
.ant-btn, .ant-btn:active, .ant-btn:focus {
    outline: 0;
}
.ant-modal-footer button + button {
    margin-left: 8px;
    margin-bottom: 0;
}
.ant-btn.photo-info {
    background-color: darkred;
	border-color: darkred;
    cursor: help;
}

button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button;
}

.ant-btn > .anticon + span, .ant-btn > span + .anticon {
    margin-left: 0.5em;
}
.ant-btn .anticon {
    -webkit-transition: margin-left 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: margin-left 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.ant-btn > .anticon {
    line-height: 1;
	margin-top: 8px;
    margin-right: 6px;
}
label > .anticon {
    vertical-align: top;
    font-size: 12px;
}
.anticon {
    display: inline-block;
    font-style: normal;
    vertical-align: baseline;
    text-align: center;
    text-transform: none;
    line-height: 1;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.ant-pagination-item {
    cursor: pointer;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid blue;
    background-color: #fff;
    margin-right: 8px;
    font-family: Arial;
    outline: 0;
}
.ant-btn span {
	pointer-events: none;
}

.ant-btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 500;
    text-align: center;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    /* line-height: 1.5; */
    padding: 0 15px;
    font-size: 12px;
    border-radius: 4px;
    height: 26px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    position: relative;
    color: rgba(0, 0, 0, 0.65);
    background-color: #fff;
    border-color: #d9d9d9;
}
.ant-btn-primary {
    color: #fff;
    background-color: #108ee9;
    border-color: #108ee9;
	z-index: 4;
}
.rb-absolute {
	position:absolute;
}

.anticon-upload:before {
    content: "\E6B6";
}

.rb-view-image {
	max-width: 100%;
	max-height: 74vh;
	transform-origin: 50% center 0px;
}

.photoLoader {
	border: 2px dashed red;
    height: 230px;
    text-align: center;
	background-color: white;
    position: relative;
}

.photoLoader .box-pictures {
    padding: 8px;
    /* display: block; */
    overflow: scroll;
    /* width: 91%; */
    height: 173px;
}
.photoLoader ul {
    padding-left: 0;
}
.box-pictures .box-picture {
    float: left;
	padding: 2px;
}
.box-pictures .box-picture:hover img {
    z-index: 2000;
    /* height: 200px; */
    /* max-height: 200px; */
}
.box-pictures .box-picture:hover .rb-icons {
    display: block;
	position: relative;
}
.box-pictures img {
	max-height: 150px;
}
.box-pictures img:hover {
}
.rb-icons {
    position: relative;
}
.rb-icons span {
    padding: 4px;
	cursor: pointer;
    position: absolute;
    background-color: lightgrey;
}
.rb-icons .rb-left {
	left: 0px;
}
.rb-icons .rb-right {
	right: 0px;
}
.addPhotoButton {
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0px;
}
.anticon-close-circle:before {
    content: "\E62E";
}
.anticon-loading-3-quarters:before {
    content: "\E6AE";
}
.anticon:before {
    display: block;
    font-family: "anticon" !important;
}
.save-buttons {
    /* text-align: center; */
    margin-top: 11px;
    margin-bottom: 10px;
}
.center {
    text-align: center;
}
.nowrap {
    white-space: nowrap;
}
.bdotted {
    border: 1px dotted black;
}
.fsb {
	font-size: larger;
}
.form-error {
	color: red;
}
.newsCont {
    color: black;
}
.press td {
    text-align: center;
	vertical-align: top;
}
.press .dotbg {
    background: url(../img/dot_bg.gif);
}

.rb-header {
	text-align: center;
    background-color: #000033;
}

.rb-headerLogo {
	height: 100px;
	text-align: center;
    background-color: #000033;
}
.rb-headerLogo img, .rb-header p, #galerItem .back {
	width: 100%;
	max-width: 609px;
	display: inline-block;
}
.rb-main {
    background-color: #FFFFFF;
    color: black;
	padding: 6px;
	max-width: 416px;
}
.w100 {
	width: 100%;
	max-width: 450px;
}
.pd8 {
	padding: 8px;
}
.rb-headerLogo .img1 {
	display: inline-flex;
}
.t5 {
    width: 100%;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    background-color: rgb(47, 61, 83);
}
.t5 p {
    padding-left: 30px;
}
.t5 b {
    /* color: black; */
}
.t5 .rcolor {
	color: #EF330E;
}
.n1 {
    background: url(img/1.gif) no-repeat;
}
.n2 {
    background: url(img/2.gif) no-repeat;
}
.n3 {
    background: url(img/3.gif) no-repeat;
}
.n4 {
    background: url(img/4.gif) no-repeat;
}
.n5 {
    background: url(img/5.gif) no-repeat;
}

div#galArr {
    overflow: hidden;
}
.galka_ul li {
    padding: 0px;
    text-align: left;
}
.fs14 {
    font-size: 14pt;
}
#galerItem div {
	margin: 8px;
}
#galerItem  div .right {
    right: 8px;
    position: absolute;
    padding-top: 6px;
}
#galerItem .jpg2 {
    right: 0px;
    left: 0px;
	max-width: 100%;
}
.rb-info {
    border: 4px solid red;
    background-color: white;
	color: black;
    margin: 4px;
}
.colorr {
	color: #EF330E;
}

.rb-tocentr {
    margin: 4px;
}
.rb-inner {
	max-width: 430px;
	margin: 4px;
}
.rb-inner .rb-title {
	text-align: left;
}
.rb-inner .rb-form {
    margin: 8px;
}
.rb-inner .rb-form div {
    margin: 8px;
}
.rb-inner form.oprosPublish select {
    width: 170px;
}
.rb-item-detail .buttons {
	vertical-align: top;
}
.rb-item-detail .buttons button {
    width: 140px;
    margin: 4px;
	cursor: pointer;
}
.rb-item-detail .info {
	text-align: left;
}
.rb-item-detail .inner {
    text-align: center;
}
.rb-item-detail .inner .back {
    text-align: left;
}
.rb-item-detail .inner .fright {
    float: right;
}
.cpointer {
	cursor: pointer;
}
.mbody #galerItem .linkColor span {
	cursor: pointer;
}
.mbody #galerItem .linkColor {
    color: #FF9900;
	font-weight: bold;
    margin-top: 5px;
}
.rb-item-detail .rb-src-jpg2 {
	cursor: pointer;
	max-width: 100%;
}
.rb-item-detail .rb-src-jpg2:hover {
	transform: scale(1.2);
}
.rb-item-detail .rb-src-jpg2:hover + span {
	opacity: 1;
}

.box-picture {
	overflow: hidden;
	position: relative;
}
.box-picture span {
	opacity: 0;
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0px;
}
.box-picture span:after {
    color: #fff;
    font-family: 'FontAwesome';
    font-size: 40px;
    content: '\f0c1';
    position: relative;
    width: 40px;
    height: 40px;
    top: 50%;
}

.rb-talk-form-cont {
	max-width: 609px;
    width: 100%;
	text-align: center;
}
.rb-talk-form-cont .rb-field {
    width: 100%;
}
.rb-talk-form-cont .rb-img {
    width: 100px;
}
.rb-talk-form-cont textarea {
    height: 118px;
    padding: 1px;
}
.rb-talk-form-cont span.title {
    color: white;
}
.rb-talk .right {
	float: right;
}
.rb-talk .rb-talk-nav {
	text-align: right;
}
.rb-talk .rb-date {
    background-image: url(../images/document.gif);
    background-repeat: no-repeat;
    padding-left: 20px;
}

.rb-talk {
	color: black;
	max-width: 609px;
}
.pt20 {
    padding-top: 20px;
}
.bcollapse {
    border-collapse: collapse;
}
#age_selector {
    display: inline-flex;
}
.rb-imagesCount {
    position: absolute;
    background-color: #008BC2;
    width: 20px;
    height: 20px;
    border: 2px solid white;
    border-radius: 20px;
    color: white;
    margin-top: -28px;
    margin-left: 2px;
    padding-top: 2px;
    padding-left: 2px;
}
.meetme_item {
    border: 1px dotted gray;
    padding: 4px;
	background-color: gray;
}
.m8 {
    margin: 8px;
}
@media (min-width: 860px) {
	.navbar-toggle, .rb-item-accContainTitle {
		display: none;
	}
	.navbar-collapse.collapse {
		display: block;
		height: auto;
		padding-bottom: 0;
		overflow: visible;
		left: 68px;
	}
	.rb-mbody .container.rb-nav {
		width: 100%;
		position: relative;
		right: 0px;
	}
	.rb-mbody .container.rb-nav button {
		position: absolute;
		right: -10px;
		top: -4px;
	}
	.rb-mbody #mainMenu {
		position: absolute;
		right: 26px;
	}
	.rb-nav .rb-menu-man-content#mainMenu {
		padding-right: calc(50% - 414px);
	}
	.rb-nav .rb-menu-man-content.collapse#mainMenu {
		/* left: 70px; */
		display: block;
	}
	.rb-main {
		width: calc(100% - 400px);
	}
	#galArr td img {
		width: 100px;
		height: 150px;
	}
}

@media (max-width: 860px) {
	.container.rb-nav, .galer, .galerItem, .galerItem .leftside, .rb-wbody .share {
		float: inherit;
	}
	.container.rb-nav {
		display: block;
		/* width: 0px; */
	}
	.rb-nav #mainMenu {
		display: none;
	}
	.rb-nav .rb-menu-man-content.collapse#mainMenu {
		/* left: 70px; */
		display: block;
	}
	.galerItem .rightside, .rb-wbody .rb-content {
		float: unset;
		width: 100%;
		/*margin-left: 4px;*/
	}
	.navbar-collapse .navbar-nav > li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}
	#galArr td img {
		width: 83px;
		height: 150px;
	}
	.rb-wbody .share, #clock {
		display: none;
	}
	.rb-header {
		font-size: 10px;
	}
	.rb-mbody #mainMenu {
		/* display: none; */
	}
	.rb-mbody .container.rb-nav {

	}
}
